mediastreamer2 2.7.3

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

- All
- Variables

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

- amplitude : _MSDtmfGenCustomTone
- duration : _MSDtmfGenCustomTone
- frequency : _MSDtmfGenCustomTone , _MSToneDetectorDef
- min_amplitude : _MSToneDetectorDef
- min_duration : _MSToneDetectorDef
- tone_start_time : _MSToneDetectorEvent